﻿/* Button Generici */
.btnDonazione
{
	cursor: pointer;
	background: transparent url(Images/HomePage/BtnHomePageOfferte.png) no-repeat center bottom;
	width: 234px;
	height: 47px;
	border: none;
	vertical-align: middle;
}
.btnDonazione:hover
{
	background-position: center top;
}

.btnDownload
{
	cursor: pointer;
	background: transparent url(Images/HomePage/BtnHomePageDownload.png) no-repeat center bottom;
	width: 272px;
	height: 44px;
	border: none;
	vertical-align: middle;
	
}

.btnDownload:hover
{
	background-position: center top;
}

.btnNotizie
{
	cursor: pointer;
	background: transparent url(Images/HomePage/BtnNewsIt.png) no-repeat center bottom;
	width: 276px;
	height: 25px;
	border: none;
	vertical-align: middle;
}

.btnNotizie:hover
{
	background-position: center top;
}



/* DataPager */
.DataPager
{
	text-align: center;
}
.DataPager span
{
	color: #cc3333;
}
.DataPager span span
{
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	height: 30px;
	line-height: 30px;
	border: solid 1px #dcdcdc;
	padding: 2px;
}
.DataPager span a
{
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
}
.DataPagerFirst
{
	cursor: pointer;
	background: transparent url(Images/Button/First.png) no-repeat center center;
	width: 28px;
	height: 28px;
	border: none;
	vertical-align: bottom;
}
.DataPagerFirst:hover
{
	background: transparent url(Images/Button/Firsthover.png) no-repeat center center;
}
.DataPagerPrevious
{
	cursor: pointer;
	background: transparent url(Images/Button/Previous.png) no-repeat center center;
	width: 28px;
	height: 28px;
	border: none;
	vertical-align: bottom;
}
.DataPagerPrevious:hover
{
	background: transparent url(Images/Button/PreviousHover.png) no-repeat center center;
}
.DataPagerNext
{
	cursor: pointer;
	background: transparent url(Images/Button/Next.png) no-repeat center center;
	width: 28px;
	height: 28px;
	border: none;
	vertical-align: bottom;
}
.DataPagerNext:hover
{
	background: transparent url(Images/Button/NextHover.png) no-repeat center center;
}
.DataPagerLast
{
	cursor: pointer;
	background: transparent url(Images/Button/Last.png) no-repeat center center;
	width: 28px;
	height: 28px;
	border: none;
	vertical-align: bottom;
}
.DataPagerLast:hover
{
	background: transparent url(Images/Button/LastHover.png) no-repeat center center;
}

/* Btn BANDIERE INTRO */
.BtnBandiera
{
	cursor: pointer;
	background: transparent no-repeat center center;
	width: 48px;
	height: 63px;
	border: none;
	float: left;
	margin-right: 6px;
	margin-left: 6px;
}

#DPageBoxFlags a
{
	/*filter:alpha(opacity=50);*/
	-moz-opacity: 0.5; /*opacity:0.5;*/
}

#DPageBoxFlags a:hover
{
	/*filter:alpha(opacity=100);*/
	-moz-opacity: 1.0; /*opacity:1.0;*/
}

.BtnLinguaPolacca
{
	background: url(Images/Button/BtnLinguaPolacco.png);
}
.BtnLinguaIinglese
{
	background: url(Images/Button/BtnLinguaInglese.png);
}
.BtnLinguaItaliana
{
	background: url(Images/Button/BtnLinguaItaliano.png);
}
.BtnLinguaTedesca
{
	background: url(Images/Button/BtnLinguaTedesco.png);
}
.BtnLinguaFrancese
{
	background: url(Images/Button/BtnLinguaFrancese.png);
}
.BtnLinguaSpagnola
{
	background: url(Images/Button/BtnLinguaSpagnolo.png);
}
.BtnLinguaRumena
{
	background: url(Images/Button/BtnLinguaRumena.png);
}
.BtnLinguaPortoghese
{
	background: url(Images/Button/BtnLinguaPortoghese.png);
}
/*====================Box per i Btn del 22 ottobre =================== */
.HP_22OTTcontainer a
{
	display:block;
	cursor:pointer;
	background-image: url('Images/Button/Btn22ott.png');
	background-position:left top;
	background-repeat:no-repeat;
	height:61px;
	width:675px;
}
.HP_22OTTcontainer a:hover
{
	background-position:left bottom;
}

/*====================Box per i Btn del 1 MAGGIO 1011 =================== */
.Btn-1MAGGIO2011
{
	width: 464PX;
	height: 115PX;
	background-image: url(Images/Button/Btn1MAGGIO.png);
	background-position:0 0;
}

.Btn-1MAGGIO2011:hover
{

	background-position:0 -198px;
}


.Btn-Inno
{
	width: 240PX;
	height: 83PX;
	float:left;
	background-image: url(Images/Button/Btn1MAGGIO.png);
	background-position:0 -115px;
}

.Btn-Inno:hover
{
	width: 240PX;
	height: 83PX;
	background-image: url(Images/Button/Btn1MAGGIO.png);
	background-position:0 -313px;
}

.Btn-TotusTuus
{
	width: 224PX;
	height: 83PX;
	float:left;
	background-image: url(Images/Button/Btn1MAGGIO.png);
	background-position:-240px -115px;
}

.Btn-TotusTuus:hover
{
	width: 224PX;
	height: 83PX;
	background-image: url(Images/Button/Btn1MAGGIO.png);
	background-position:-240px -313px;
}




.Btn-IlMiracolo
{
	width: 211PX;
	height: 198PX;
	float:right;
	background-image: url(Images/Button/Btn1MAGGIO.png);
	background-position:right top;
}

.Btn-IlMiracolo:hover
{
	background-position:right bottom;
	
}

.imgLaLocandina
{
	width: 322px;
	height: 111px;
	background: transparent url(Images/Title/LaLocandina.png) no-repeat center center;
	margin: 0 auto 0 auto;
}

.btnLocandina
{
	width: 250px;
	height: auto;
	overflow: hidden;
}
/*====================Box in basso =================== */
.boxTotusTuus
{
	background-image: url(  'Images/HomePage/BoxbottomTotusTuus.png' );
}
.boxGruppiPreghiera
{
	background-image: url(  'Images/HomePage/BoxbottomGruppiPreghiera.png' );
}
.boxLaPreghiera
{
	background-image: url(  'Images/HomePage/BoxbottomLaPreghiera.png' );
}

/*=====================BTN SPECIALE ======================*/
.BoxbottomSP a
{
	display: block;
	cursor: pointer;
	height: 170PX;
	width: 225px;
	background-image: url(Images/Button/BtnTestimonianze.png);
	background-repeat: no-repeat;
	margin: 0;
}

.BtnGruppiPreghiera
{
	background-position: 0 0;
}
.BtnGruppiPreghiera:hover, .BtnGruppiPreghiera.hover
{
	background-position: -225px 0;
}

.BtnTestimonianze
{
	background-position: 0 -170px;
}
.BtnTestimonianze:hover, .BtnTestimonianze.hover
{
	background-position: -225px -170px;
}
/*================BTN Intenzione di preghiera================*/
.BtnIntenzionePreghiera a
{
	cursor: pointer;
	background: transparent url(Images/Button/BtnIntenzioniPreghiera.png) no-repeat center bottom;
	width: 234px;
	height: 47px;
	display: block;
}

.BtnIntenzionePreghiera a:hover
{
	background-position: center top;
}


/*=================BTN FRNCESE IL MIRAOLO=================*/
.BtnLinkOrdine
{
	width: 100%;
	height: 50px;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:solid 1px #ababab;
}

.BtnLinkOrdine p
{
	width:100%;
	height: 50px;
	padding:0;
	margin:0;
	text-align:left;
}

.BtnLinkOrdine a
{
	width: 50px;
	height: 50px;
	display: block;
	cursor: pointer;
	margin: 0 10px 0 10px;
	background: transparent url(Images/Button/BtnOrdineReligioso.png) no-repeat;
	background-position: center top;
	float:left;
}
.BtnLinkOrdine a:hover
{
	background-position: center bottom;
}


/*====================Box per i Btn Download PDF 1MAGGIO =================== */
.Btn_lkDecreto {background: transparent url(Images/Button/Btn_lkDecreto.png) no-repeat;}
.Btn_lkUfficioLettura {background: transparent url(Images/Button/Btn_lkUfficioLettura.png) no-repeat;}
.Btn_lkColletta {background: transparent url(Images/Button/Btn_lkColletta.png) no-repeat;}

/*===============BTN per Impaginazione monasteri on line intenzioni di preghiera=========*/

.BtnIntenzioniDiPreghiera
{}
.BtnIntenzioniDiPreghiera a
{
	display:block;
	cursor:pointer;
	width:130px;
	background-color:#ffffff;
	text-align:center;
	line-height:90%;
	margin-bottom:1px;
	padding:5px;
	font-size:10px;
}
.BtnIntenzioniDiPreghiera a:hover
{
	background-color:#e5e7f2;

}

.BtnIntenzioniDiPreghiera h1
{
	font-size:16px;
	margin:0;
	padding:0;
}

.BtnIntenzioniDiPreghiera hr
{
	margin:0;
	padding:0;
}

.BtnIntenzioniDiPreghiera i
{
	font-size:16px;
	margin:0;
	padding:0 10px 0 0;
	font-style:normal;
	font-family: Times New Roman;
	color: #2C5485;
	line-height:90%;
}

.BtnIntenzioniDiPreghieraSP input
{
	display:block;
	cursor:pointer;
	width:130px;
	background-color:#ffffff;
	text-align:center;
	line-height:90%;
	margin-bottom:1px;
	padding:5px;
	font-size:10px;
	border:none;
}
.BtnIntenzioniDiPreghiera input:hover
{
	background-color:#e5e7f2;

}